These are chat archives for TelescopeJS/Telescope

3rd
Nov 2014
Daniel Klose
@kLOsk
Nov 03 2014 08:14
does meteor 1.0 work for any of you with telescope btw?
on DO i get an error when upgrading and on my mac it upgrades but won’t start anymore afterwards
Cloud Unicorn
@cloudunicorn
Nov 03 2014 17:29
Don't think it's ready for 1.0 yet - Sacha's likely working on that once DiscoverMeteor is settled.
Ben Gott
@bengott
Nov 03 2014 19:33
AFAIK, Telescope is still running on Meteor 0.9.3.1, correct?